Bug 19026 - lokkit to well hidden
lokkit to well hidden
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gnome-lokkit (Show other bugs)
7.3
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Dale Lovelace
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-13 01:24 EDT by Michal Jaegermann
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-13 01:24:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2000-10-13 01:24:22 EDT
A default desktop for root should have lokkit icon at least as prominent
as "Dialup Configuration".  Fishing it out on "System" menu is far
from obvious, especially that higher on this menu is firewall-config
which currently does not work.

BTW - with Alphas likely a higher percentage will have direct Internet
than dialup connections.

  Michal
  michal@harddata.com
Comment 1 Preston Brown 2000-11-14 13:02:07 EST
We don't want to overly clutter the desktop, but we will try to improve the
standing of lokkit in the documentation/manuals.

Note You need to log in before you can comment on or make changes to this bug.